Dependency libgimp-devel

libgimp-devel-2.10.30-alt1
Summary: GIMP plugin and extension development kit
  • Previous
  • 1
  • Next
Back to Top